prefix=/usr/pkg
exec_prefix=${prefix}

bindir=${exec_prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
docdir=${prefix}/doc
includedir=${prefix}/include
infodir=/usr/pkg/info
htmldir=${docdir}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
localstatedir=${prefix}/var
mandir=/usr/pkg/man
sbindir=${exec_prefix}/sbin
sharedstatedir=${prefix}/com
sysconfdir=${prefix}/etc

## ------------------------------------------------------------

Name: CRE2
Description: C wrapper for re2, a regular expressions library
Version: 0.3.6
Requires: re2 >= 0.0.0
Libs: -L${libdir} -lcre2
Cflags: -I${includedir}

### end of file
# Local Variables:
# mode: script
# End:
